<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jqToggle</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <style>
        span{
            border: 2px solid black;
        }
    </style>
</head>
<body>
    <button id="toggle">Click me!</button>
    <p id="text">Нажмите на <span>Click me!</span></p>
    <script>
        $('#toggle').click(function (){
            $('#text').toggle('slow');
        })
    </script>
</body>
</html>